## doschk 1.1

=== debian/changelog ===
doschk (1.1-11) unstable; urgency=medium

  * QA upload.
  * debian/control: bumped Standards-Version to 4.7.0.

 -- David da Silva Polverari <polverari@debian.org>  Mon, 22 Apr 2024 00:43:09 +0000

doschk (1.1-10) unstable; urgency=medium

  * QA upload.
  * debian/control: bumped Standards-Version to 4.6.0.

 -- David da Silva Polverari <david.polverari@gmail.com>  Mon, 20 Sep 2021 14:42:03 +0000

doschk (1.1-9) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Adrian Bunk <bunk@debian.org>  Thu, 16 Sep 2021 14:20:03 +0300

doschk (1.1-8) experimental; urgency=medium

  * QA upload.
  * Discarded old 1.0 format autotools-related diffs, adapting the others
    into new patches as needed.
  * Migrations:
      - DH to new level format. Consequently:
          ~ debian/compat: removed.
          ~ debian/control: changed from 'debhelper' to 'debhelper-compat' in
            Build-Depends field and bumped level to 13.
      - DebSrc to 3.0.
      - debian/copyright to 1.0 format.
      - debian/rules to new (reduced) format.
  * Ran wrap-and-sort.
  * debian/changelog: removed trailing whitespace and cruft.
  * debian/control:
      - Added 'Root-Requires-Root: no' to source stanza.
      - Added the Vcs-* fields.
      - Bumped Standards-Version to 4.5.1.
  * debian/copyright: updated upstream and packaging copyright information.
  * debian/doschk.1: extracted from old 1.0 format diffs.
  * debian/manpages: added to install extracted manpage.
  * debian/patches/:
      - 010_old-source-diffs.patch: added to include all previous doschk.c diffs
        from old Debian format packaging.
      - 020_old-makefile-diffs.patch:
          ~ Added to include all previous Makefile.in diffs from old Debian
            format packaging.
          ~ Modified to minimize changes from upstream build system.
  * debian/rules: fix FTCBFS by exporting CC to ./configure. Thanks to Helmut
    Grohne <helmut@subdivi.de> (Closes: #928244).
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/substvars: not needed. Removed.
  * debian/tests/control: created to perform CI tests.
  * debian/upstream/metadata: created.
  * debian/watch:
      - Bumped to version 4.
      - Enhanced matching regex.

 -- David da Silva Polverari <david.polverari@gmail.com>  Tue, 15 Jun 2021 17:13:12 +0000

doschk (1.1-7) unstable; urgency=medium

  * debian/control: Orphan package.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 10 Jun 2018 11:47:36 -0700

doschk (1.1-6) unstable; urgency=low

  * doschk.1: Use \- for minus sign.

  * debian/control: Update standards version (no changes needed).

  * debian/control: Add ${misc:Depends} to dependencies, because of
    dependencies possibly added by debhelper.

  * debian/rules: Do not ignore all errors from "make distclean".

  * debian/watch: New file.

  * Makefile.in: Add support for DESTDIR.  Get "prefix" and "exec_prefix"
    from autoconf.

  * Upgrade to Debhelper 7:
    - debian/compat: New file.
    - debian/rules: Use dh_autoinstall instead of running "make install"
      by hand.  Use dh_prep instead of "dh_clean -k".  Use dh_installman
      instead of dh_installmanpages.
    - debian/control: Add versioned build dependency on debhelper.

 -- Ben Pfaff <pfaffben@debian.org>  Mon, 15 Feb 2010 12:28:48 -0800

doschk (1.1-5) unstable; urgency=low

  * doschk.c: Remove unneeded declaration of malloc.  Thanks to Andreas
    Jochens <aj@andaco.de> for reporting this bug.  Closes: #258614.

  * debian/control: Update maintainer address.

  * Makefile.in: Remove config.log, config.cache on distclean.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 11 Jul 2004 11:25:44 -0700

doschk (1.1-4) unstable; urgency=low

  * debian/control: change Priority: to optional.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 20 Apr 2003 11:58:18 -0700

doschk (1.1-3) unstable; urgency=low

  * Add Build-Depends: debhelper.  Closes: #189582.

  * Add install-sh to source tree.

 -- Ben Pfaff <pfaffben@debian.org>  Sun, 20 Apr 2003 11:39:46 -0700

doschk (1.1-2) unstable; urgency=low

  * Fixed two warnings in doschk.c source.

  * Updated to latest Debian policy.

  * Use debhelper.

  * Fix wording of package description.

 -- Ben Pfaff <blp@gnu.org>  Mon, 29 May 2000 14:42:38 -0400

doschk (1.1-1) unstable; urgency=low

  * Added Debian control files.

 -- Ben Pfaff <pfaffben@pilot.msu.edu>  Fri, 10 Jan 1997 15:06:38 -0500
