=== debian/control ===
Source: doschk
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13)
Vcs-Browser: https://salsa.debian.org/debian/doschk
Vcs-Git: https://salsa.debian.org/debian/doschk.git
Homepage: http://www.gnu.org/software/doschk/

Package: doschk
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: SYSV and DOS filename conflicts check
 Checks filenames for conflicts under 14-character SYSV and
 8.3 DOS limitations.
