=== debian/tests/control ===
Test-Command: doschk non-existent 2>&1 | grep 'No such file or directory'
Restrictions: allow-stderr, superficial

Test-Command: [[ "$(doschk <(echo 'big-filename'))" == "" ]]

Test-Command: doschk <(echo 'bigger-filename') | grep 'bigger-filenam : bigger-filename'
