=== debian/watch ===
version=4
opts=passive \
ftp://ftp.gnu.org/non-gnu/doschk/doschk-(\d\S+)\.tar\.(?:bz2|gz|xz)
